Returns the raw request headers sent to the Solr server

- « SolrResponse::getRawRequest

- SolrResponse::getRawResponse »

- PHP Manual
- SolrResponse
- Returns the raw request headers sent to the Solr server

# SolrResponse::getRawRequestHeaders

(PECL solr >= 0.9.2)

SolrResponse::getRawRequestHeaders — Returns the raw request headers sent to the Solr server

### Description

public SolrResponse::getRawRequestHeaders(): string

Returns the raw request headers sent to the Solr server.

### Parameters

This function has no parameters.

### Return Values

Returns the raw request headers sent to the Solr server